<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, JavaMail :: JavaMail">
    <resource id="1341323900235" presentationname="Geronimo Plugins, JavaMail :: Core" symbolicname="org.apache.geronimo.modules.geronimo-mail" uri="mvn:org.apache.geronimo.modules/geronimo-mail/3.0.0" version="3.0.0">
        <description>JavaMail plugin</description>
        <size>39017</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/javamail/geronimo-mail</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-mail"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.resource.mail"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.mail)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.mail</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.naming.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.resource.mail)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.resource.mail</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341323900236" presentationname="Geronimo Framework, Modules :: Naming" symbolicname="org.apache.geronimo.framework.geronimo-naming" uri="mvn:org.apache.geronimo.framework/geronimo-naming/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>63215</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-naming</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-naming"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.gjndi"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.gjndi.binding"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.naming.java"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.naming.reference"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.naming.enc"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.naming.rmi"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.naming"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.naming.defaultcontext"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.naming.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming.spi</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi.binding)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi.binding</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.lifecycle)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.lifecycle</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.defaultcontext)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.defaultcontext</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.enc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.enc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.java)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.java</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.reference)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.rmi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.rmi</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.naming.context)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.naming.context</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.naming.global)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.naming.global</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.naming.reference)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341323900236" presentationname="Geronimo JavaMail 1.4 :: Mail" symbolicname="org.apache.geronimo.javamail.geronimo-javamail_1.4_mail" uri="mvn:org.apache.geronimo.javamail/geronimo-javamail_1.4_mail/1.8.3" version="1.8.3">
        <description>Geronimmo JavaMail Bundle.</description>
        <size>463809</size>
        <documentation>http://geronimo.apache.org/maven/javamail/geronimo-javamail_1.4_mail/1.8.3/geronimo-javamail_1.4_mail</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.javamail.geronimo-javamail_1.4_mail"/>
            <p n="version" t="version" v="1.8.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.mail.util"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.mail.search"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.mail.event"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.mail.internet"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.mail"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.handlers"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.store.nntp"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.store.pop3.connection"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.store.pop3"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.store.nntp.newsrc"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.store.imap.connection"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.store.imap"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.transport.smtp"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.javamail.transport.nntp"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.mail.handlers"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.activation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.activation</require>
        <require extend="false" filter="(&amp;(package=javax.imageio)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.imageio</require>
        <require extend="false" filter="(&amp;(package=javax.imageio.metadata)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.imageio.metadata</require>
        <require extend="false" filter="(&amp;(package=javax.imageio.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.imageio.stream</require>
        <require extend="false" filter="(&amp;(package=javax.mail)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.mail</require>
        <require extend="false" filter="(&amp;(package=javax.mail.event)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.mail.event</require>
        <require extend="false" filter="(&amp;(package=javax.mail.internet)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.mail.internet</require>
        <require extend="false" filter="(&amp;(package=javax.mail.search)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.mail.search</require>
        <require extend="false" filter="(&amp;(package=javax.mail.util)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.mail.util</require>
        <require extend="false" filter="(&amp;(package=javax.net.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.net.ssl</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.security.sasl)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.security.sasl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.handlers)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.handlers</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.store.imap)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.store.imap</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.store.imap.connection)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.store.imap.connection</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.store.nntp)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.store.nntp</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.store.nntp.newsrc)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.store.nntp.newsrc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.store.pop3)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.store.pop3</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.store.pop3.connection)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.store.pop3.connection</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.transport.nntp)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.transport.nntp</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.javamail.transport.smtp)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.javamail.transport.smtp</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.mail.handlers)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.mail.handlers</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.log)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.log</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341323900237" presentationname="Apache XBean :: Naming" symbolicname="org.apache.xbean.naming" uri="mvn:org.apache.xbean/xbean-naming/3.11.1" version="3.11.1">
        <description>xbean-naming implements a flexible non-persistent jndi provider</description>
        <size>55512</size>
        <documentation>http://geronimo.apache.org/maven/xbean/3.11.1/xbean-naming</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.xbean.naming"/>
            <p n="version" t="version" v="3.11.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.naming.global"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.naming.context"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.naming.java"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.naming.reference"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.naming.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming.spi</require>
    </resource>
    <resource id="1341323900237" presentationname="JAXRPC 1.1" symbolicname="org.apache.geronimo.specs.geronimo-jaxrpc_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jaxrpc_1.1_spec/2.1" version="2.1">
        <description>Java API for XML Remote Procedure Call 1.1 API</description>
        <size>42404</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jaxrpc_1.1_spec/2.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jaxrpc_1.1_spec"/>
            <p n="version" t="version" v="2.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.encoding"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.handler"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.handler.soap"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.holders"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.server"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.soap"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.encoding)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.encoding</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.handler)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.handler</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.handler.soap)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.handler.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.holders)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.holders</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.server)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.server</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.soap)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.soap)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.soap</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341323900237" presentationname="SAAJ 1.3" symbolicname="org.apache.geronimo.specs.geronimo-saaj_1.3_spec" uri="mvn:org.apache.geronimo.specs/geronimo-saaj_1.3_spec/1.1" version="1.1">
        <description>SOAP AA for Java 1.3</description>
        <size>35650</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-saaj_1.3_spec/1.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-saaj_1.3_spec"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.soap"/>
            <p n="version" t="version" v="1.3.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.activation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.activation</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.soap)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.dom</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
    </resource>
    <resource id="1341323900237" presentationname="geronimo-jta_1.1_spec" symbolicname="org.apache.geronimo.specs.geronimo-jta_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jta_1.1_spec/1.1.1" version="1.1.1">
        <description>Provides open-source implementations of Sun specifications.</description>
        <size>16030</size>
        <documentation>http://www.apache.org</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jta_1.1_spec"/>
            <p n="version" t="version" v="1.1.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.transaction.xa"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.transaction"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
    </resource>
    <resource id="1341323900238" presentationname="Apache Geronimo EJB Spec 3.1" symbolicname="org.apache.geronimo.specs.geronimo-ejb_3.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-ejb_3.1_spec/1.0.2" version="1.0.2">
        <description>EJB 3.1 API</description>
        <size>52631</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-ejb_3.1_spec/1.0.2</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-ejb_3.1_spec"/>
            <p n="version" t="version" v="1.0.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.ejb"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.ejb.spi"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.ejb.embeddable"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.embeddable)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.embeddable</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.spi)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.spi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.handler)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.handler</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341323900238" presentationname="Geronimo Framework, Modules :: Management API" symbolicname="org.apache.geronimo.framework.geronimo-management" uri="mvn:org.apache.geronimo.framework/geronimo-management/3.0.0" version="3.0.0">
        <description>Contains interfaces that define the management API for Geronimo.</description>
        <size>83402</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-management</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-management"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.management"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.management.geronimo"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.management.geronimo.stats"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.management.stats"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=javax.net.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net.ssl</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.x500)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.x500</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common.propertyeditor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common.propertyeditor</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo.stats)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo.stats</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.stats)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.stats</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.threads)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.threads</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
    </resource>
    <resource id="1341323900238" presentationname="Servlet 3.0" symbolicname="org.apache.geronimo.specs.geronimo-servlet_3.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-servlet_3.0_spec/1.0" version="1.0">
        <description>Servlet 3.0 API</description>
        <size>96323</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-servlet_3.0_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-servlet_3.0_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet"/>
            <p n="version" t="version" v="2.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.annotation"/>
            <p n="version" t="version" v="2.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.descriptor"/>
            <p n="version" t="version" v="2.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.http"/>
            <p n="version" t="version" v="2.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.resources"/>
            <p n="version" t="version" v="2.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.annotation"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.descriptor"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.http"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.servlet.resources"/>
            <p n="version" t="version" v="3.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.annotation)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.descriptor)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.descriptor</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.resources)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.resources</require>
    </resource>
    <resource id="1341323900238" presentationname="org.apache.geronimo.framework.j2ee-system" symbolicname="org.apache.geronimo.framework.j2ee-system" uri="mvn:org.apache.geronimo.framework/j2ee-system/3.0.0/car" version="3.0.0">
        <size>28775</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.j2ee-system"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.main)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.main</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.resolver)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.resolver</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.obr)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.obr</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.obr.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.obr.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.osgi</require>
    </resource>
    <resource id="1341323900239" presentationname="geronimo-j2ee-management_1.1_spec" symbolicname="org.apache.geronimo.specs.geronimo-j2ee-management_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-j2ee-management_1.1_spec/1.0.1" version="1.0.1">
        <description>Provides open-source implementations of Sun specifications.</description>
        <size>20220</size>
        <documentation>http://www.apache.org</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-j2ee-management_1.1_spec"/>
            <p n="version" t="version" v="1.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.management.j2ee.statistics"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.management.j2ee"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
    </resource>
</repository>
